<?php
//mysql database address
define('DB_HOST','localhost');
//mysql database user
define('DB_USER','a0718230534');
//database password
define('DB_PASSWD','57823958');
//database name
define('DB_NAME','a0718230534');
//database prefix
define('DB_PREFIX','emlog_');
//auth key
define('AUTH_KEY','TVREuzx*atYmilU$$Z93z$GPFMHgmRktefa38cc06d63035e19190c644ba2d1f0');
//cookie name
define('AUTH_COOKIE_NAME','EM_AUTHCOOKIE_CveV8tVCvyiDHAaTXfAbyFVSV3gtDWl3');
